/* Class = "NSButtonCell"; title = "OK"; ObjectID = "8W2-tE-B3Y"; */
"8W2-tE-B3Y.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Colors:"; ObjectID = "GY4-86-vYM"; */
"GY4-86-vYM.title" = "Farben:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "RhK-X0-fxS"; */
"RhK-X0-fxS.title" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "Framerate:"; ObjectID = "fg6-2u-x3J"; */
"fg6-2u-x3J.title" = "Bildrate:";

/* Class = "NSTextFieldCell"; title = "fps"; ObjectID = "uzq-bM-hlU"; */
"uzq-bM-hlU.title" = "fps";

